Subject: Re: Walkaround Photos for ARC
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 30 Oct 2000 22:26:32 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Thursday, September 07, 2000 5:46 PM
Subject: Walkaround Photos for ARC

>
>
> Steve,
>
> I just received many requests to my first big posting offering new
walkaround
> photos.
>
> Can you see if there's space for the following samples?
>
> Here's a blurb for each one:
> (See attached file: Fries.jpg)
> FRIES.jpg = MH-60G Pave Hawk with Fast Rope Insertion/Extraction System
(FRIES)
> (See attached file: Hirss-1.jpg)
> HIRSS-1.jpg = Hover InfraRed Suppressor System (HIRSS) exhaust on a MH-60G
as
> seen from behind.  Note internal exhaust mixer and APU exhaust to right.
> (See attached file: Mg-60g-2.jpg)
> MH-60G-2.jpg = MH-60G Pave Hawk partial "glass" cockpit
> (See attached file: Mh-53j.jpg)
> MH-53J.jpg = MH-53J Pave Low III (a re-manufactured HH-53B - note the
pylon
> support struts)
> (See attached file: Mh-53j-5.jpg)
> MH-53J-5.jpg = MH-53J Pave Low IIIE Avionics Rack in the LH cabin
> (See attached file: Mh-53j-6.jpg)
> MH-53J-6.jpg = Transmission drip tray inside a 20th SOS Hornets bird
> (See attached file: Mh-60g.jpg)
> MH-60G.jpg = GAU-2B minigun (7.62 mm) with flash suppressor mounted at LH
Gunner
> station of a MH-60G (55th SOS).  Also note the new installation for the
M130
> Chaff/Flare dispenser (formerly mounted on the tail boom).
> (See attached file: Mh-60g-3.jpg)
> MH-60G-3.jpg = Centre pedestal of the MH-60G.  Note the FLIR control grip,
dual
> Flight Management Systems and additional control panel at aft end of
console.
> (See attached file: Uh-60l.jpg)
> UH-60L.jpg = UH-60L with M134 minigun (7.62 mm) mounted at LH gunner
station
> (See attached file: V-22emd.jpg)
> V-22EMD.jpg = Cockpit of the Engineering/Manufacturing Development (EMD)
V-22
> (#3912) which flew at the '95 Paris Airshow.  A lucky week for me.
> (See attached file: Uh-60l-1.jpg)
> UH-60L-1.jpg = Forward cabin of the UH-60L with M134 miniguns.  Note
ammunition
> boxes and medical kits on back of flight crew seats.
> (See attached file: Mh-53j-4.jpg)
> MH-53J-4.jpg = View of forward RH fuselage and LH gunner window with
GAU-2B
> minugun (7.62 mm) and USAF 50th Anniversary markings on external fuel
tank.
> (See attached file: Hirss.jpg)
> HIRSS.jpg = Hover InfraRed Suppressor System (HIRSS) exhaust on a MH-60G
as seen
> from front.  Note internal exhaust mixer and reinforcing beams for the
exhaust
> shrouds.
>
> I hope these pix are useful and I will definitely locate a scanner nearby
and
> begin the rest of the package.  Sorry about the resolution if they don't
show up
> too clearly but I resampled all of the pics from 75 to 150 dpi and also
modified
> the sizing to meet your specs.
>
> Regards,
>
> Mike B
>